<?php
session_start();
ob_start();
require "../model/configuration.php";
if(isset($_POST['add_expence']))
{
	$customer = $_POST['customer'];
	$bank=$_POST['bank'];
	$amt = $_POST['amount'];
	$ch_no=$_POST['cheq_no'];
	$date = date("Y-m-d", strtotime($_POST['date']));//date('Y-m-d', strtotime(str_replace('/', '-', mysql_real_escape_string($_POST['dob']))));
	$discri = $_POST['discri'];
	$type = $_POST['type'];
$query = $db->execute("INSERT INTO cheque(customer,bank,cheque_no,amount,type,date,discri) VALUES('$customer','$bank','$ch_no','$amt','$type','$date','$discri')");

}
header("location:../Pages/cheque_deposit.php");
?>